#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 casa-client
version:              0.0.2
visibility:           public
id:                   casa-client-0.0.2-20d5BuS0evH5YZv2MJ6nXL
key:                  casa-client-0.0.2-20d5BuS0evH5YZv2MJ6nXL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  ff7ccdebd060603399cd1fcf363f120d
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.2-20d5BuS0evH5YZv2MJ6nXL
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    attoparsec-0.14.4-HJXsa8cMY97Lp9qL0m21oG base-4.17.2.1
    base16-bytestring-1.0.2.0-LbfTlLWmPdc9MFeB3bfiLt
    bytestring-0.11.5.3 casa-types-0.0.2-4n7lgYRo1mW36cUTs6yZZW
    conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3
    conduit-extra-1.3.6-G2JIf39h3Qc87FZetzrPzx
    crypton-1.0.0-16haeL77tcL2BdZpDixsER exceptions-0.10.5
    http-conduit-2.3.9.1-JgIDB6YHdsWE6bMDl6N6NG
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-BSIANA0b7f4FqAKAmElYJ
    resourcet-1.2.6-HGtfNYJcPBqERcZSDZwt5Y template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

